
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HistoryWallSample", "HistoryWallSample\HistoryWallSample.csproj", "{30DEF940-440E-4DAC-92E9-2A040B42A522}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HistoryDLL", "HistoryDLL\HistoryDLL.csproj", "{F313210C-FBD1-44D4-B111-C3816DF5F234}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Debug|ARM.Build.0 = Debug|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Debug|x64.ActiveCfg = Debug|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Debug|x64.Build.0 = Debug|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Debug|x86.ActiveCfg = Debug|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Debug|x86.Build.0 = Debug|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Release|Any CPU.Build.0 = Release|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Release|ARM.ActiveCfg = Release|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Release|ARM.Build.0 = Release|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Release|x64.ActiveCfg = Release|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Release|x64.Build.0 = Release|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Release|x86.ActiveCfg = Release|Any CPU
		{30DEF940-440E-4DAC-92E9-2A040B42A522}.Release|x86.Build.0 = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|ARM.Build.0 = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|x64.Build.0 = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|x86.Build.0 = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|Any CPU.Build.0 = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|ARM.ActiveCfg = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|ARM.Build.0 = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|x64.ActiveCfg = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|x64.Build.0 = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|x86.ActiveCfg = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
